.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.965332;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.963867;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.935059;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.834473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.970215;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.736000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401473,0.004176,-0.004176,0.401473,0,0);-ms-transform:matrix(0.401473,0.004176,-0.004176,0.401473,0,0);-webkit-transform:matrix(0.401473,0.004176,-0.004176,0.401473,0,0);}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.301960px;}
.ls7{letter-spacing:-0.300720px;}
.ls1{letter-spacing:-0.286080px;}
.ls5{letter-spacing:-0.283760px;}
.ls3{letter-spacing:-0.282960px;}
.ls6{letter-spacing:-0.280400px;}
.ls4{letter-spacing:-0.280000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:21.708000px;}
._2{width:27.200000px;}
._4{width:68.610560px;}
._17{width:75.638960px;}
._10{width:80.854400px;}
._9{width:84.711960px;}
._16{width:95.468960px;}
._f{width:103.508360px;}
._3{width:106.789520px;}
._b{width:109.270240px;}
._6{width:111.458640px;}
._8{width:130.501160px;}
._18{width:133.948880px;}
._7{width:136.618640px;}
._5{width:148.527360px;}
._0{width:152.155600px;}
._c{width:156.184400px;}
._12{width:185.024440px;}
._19{width:212.692960px;}
._e{width:221.184800px;}
._13{width:228.754400px;}
._15{width:243.918400px;}
._14{width:268.398400px;}
._d{width:273.960200px;}
._11{width:339.594360px;}
._a{width:362.399800px;}
._1a{width:402.391280px;}
._1b{width:404.214320px;}
.fc4{color:rgb(16,15,13);}
.fc3{color:rgb(8,55,95);}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs7{font-size:0.040000px;}
.fs8{font-size:20.000000px;}
.fs3{font-size:28.000000px;}
.fs6{font-size:30.000000px;}
.fs4{font-size:34.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs5{font-size:47.032025px;}
.fs2{font-size:96.000000px;}
.y7d{bottom:0.393738px;}
.y7c{bottom:11.945737px;}
.y7b{bottom:34.423483px;}
.y7a{bottom:44.468688px;}
.y79{bottom:54.513894px;}
.y2b{bottom:64.031068px;}
.y78{bottom:64.559099px;}
.y77{bottom:74.604304px;}
.y70{bottom:82.837275px;}
.y76{bottom:84.649509px;}
.y75{bottom:94.694715px;}
.y2d{bottom:96.358733px;}
.y6d{bottom:97.500697px;}
.y74{bottom:104.739920px;}
.y59{bottom:106.581769px;}
.y0{bottom:114.024501px;}
.y29{bottom:114.533115px;}
.y73{bottom:114.785125px;}
.y58{bottom:122.278879px;}
.y72{bottom:125.211847px;}
.y71{bottom:148.567036px;}
.y57{bottom:150.106190px;}
.y56{bottom:177.933500px;}
.y2a{bottom:179.221427px;}
.y22{bottom:183.892902px;}
.y55{bottom:205.760810px;}
.y21{bottom:211.720212px;}
.y54{bottom:235.721502px;}
.y20{bottom:239.547522px;}
.y1f{bottom:255.244633px;}
.y53{bottom:268.072454px;}
.y2c{bottom:279.479274px;}
.y1e{bottom:290.725043px;}
.y52{bottom:295.899764px;}
.y51{bottom:311.596875px;}
.y1d{bottom:321.399545px;}
.y50{bottom:327.293985px;}
.y1c{bottom:338.476400px;}
.y4f{bottom:355.121295px;}
.y1b{bottom:355.553256px;}
.y4e{bottom:370.818406px;}
.y1a{bottom:372.630111px;}
.y19{bottom:389.706966px;}
.y4d{bottom:398.645716px;}
.y18{bottom:406.783822px;}
.y4c{bottom:414.342827px;}
.y17{bottom:424.078287px;}
.y28{bottom:425.171991px;}
.y16{bottom:442.159666px;}
.y4b{bottom:442.170137px;}
.y27{bottom:454.250326px;}
.y4a{bottom:457.867248px;}
.y15{bottom:460.241045px;}
.y14{bottom:478.322424px;}
.y49{bottom:487.827892px;}
.y26{bottom:489.477682px;}
.y13{bottom:496.403803px;}
.y25{bottom:503.128503px;}
.y12{bottom:514.485183px;}
.y24{bottom:516.779323px;}
.y48{bottom:516.906244px;}
.y11{bottom:532.566562px;}
.y23{bottom:545.323430px;}
.y10{bottom:550.647941px;}
.y47{bottom:552.353763px;}
.y46{bottom:568.050874px;}
.y45{bottom:583.747985px;}
.y44{bottom:599.445095px;}
.y43{bottom:626.067921px;}
.y42{bottom:641.765032px;}
.y41{bottom:668.387858px;}
.yf{bottom:696.193488px;}
.y40{bottom:703.266058px;}
.ye{bottom:714.274867px;}
.y3f{bottom:738.713545px;}
.yd{bottom:743.281961px;}
.y6c{bottom:746.237444px;}
.yc{bottom:761.363340px;}
.y6b{bottom:763.531909px;}
.y3e{bottom:765.336371px;}
.yb{bottom:779.444719px;}
.y6a{bottom:781.613289px;}
.y3d{bottom:791.959197px;}
.y69{bottom:799.694668px;}
.ya{bottom:808.451814px;}
.y68{bottom:817.776047px;}
.y3c{bottom:818.582023px;}
.y67{bottom:835.857426px;}
.y9{bottom:837.458908px;}
.y3b{bottom:849.754234px;}
.y66{bottom:854.369769px;}
.y3a{bottom:867.835613px;}
.y65{bottom:885.123526px;}
.y39{bottom:885.916992px;}
.y38{bottom:903.998371px;}
.y8{bottom:908.554855px;}
.y7{bottom:913.959359px;}
.y64{bottom:921.173272px;}
.y37{bottom:922.079750px;}
.y63{bottom:936.870382px;}
.y36{bottom:940.161130px;}
.y35{bottom:956.428716px;}
.y6{bottom:962.214592px;}
.y62{bottom:964.697693px;}
.y61{bottom:980.394803px;}
.y34{bottom:988.779651px;}
.y33{bottom:1004.476762px;}
.y60{bottom:1008.222113px;}
.y32{bottom:1032.304072px;}
.y5f{bottom:1036.049424px;}
.y5e{bottom:1051.746534px;}
.y31{bottom:1062.264732px;}
.y5{bottom:1067.284493px;}
.y5d{bottom:1067.443645px;}
.y4{bottom:1075.506398px;}
.y30{bottom:1094.013426px;}
.y5c{bottom:1095.270955px;}
.y2f{bottom:1120.636252px;}
.y5b{bottom:1123.098265px;}
.y3{bottom:1128.946389px;}
.y2e{bottom:1147.259078px;}
.y5a{bottom:1153.058926px;}
.y2{bottom:1196.761787px;}
.y6f{bottom:1208.499116px;}
.y1{bottom:1211.357019px;}
.y6e{bottom:1214.914407px;}
.ha{height:0.030000px;}
.hd{height:15.517578px;}
.hb{height:22.483704px;}
.h6{height:26.379883px;}
.h2{height:26.660156px;}
.h3{height:27.931641px;}
.h5{height:30.000000px;}
.h8{height:34.098218px;}
.h4{height:72.281250px;}
.hc{height:158.454983px;}
.h7{height:295.670769px;}
.h1{height:1116.958319px;}
.h9{height:1134.624087px;}
.h0{height:1274.666747px;}
.w2{width:382.227355px;}
.w5{width:821.281674px;}
.w4{width:830.291087px;}
.w3{width:831.094076px;}
.w1{width:896.136221px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:4.552388px;}
.xc{left:61.648066px;}
.x2{left:65.554292px;}
.x14{left:70.090620px;}
.x7{left:76.481372px;}
.x8{left:87.406863px;}
.x9{left:103.787863px;}
.xd{left:162.617501px;}
.x15{left:164.357004px;}
.xe{left:169.728390px;}
.x10{left:172.534247px;}
.x11{left:194.389243px;}
.xf{left:224.432386px;}
.x12{left:235.813348px;}
.x3{left:458.880026px;}
.x4{left:502.582871px;}
.x5{left:511.295307px;}
.xa{left:513.508587px;}
.x6{left:529.899063px;}
.x13{left:671.020973px;}
.xb{left:674.662867px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.250697pt;}
.ls7{letter-spacing:-0.249667pt;}
.ls1{letter-spacing:-0.237512pt;}
.ls5{letter-spacing:-0.235586pt;}
.ls3{letter-spacing:-0.234922pt;}
.ls6{letter-spacing:-0.232797pt;}
.ls4{letter-spacing:-0.232465pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:18.022653pt;}
._2{width:22.582281pt;}
._4{width:56.962608pt;}
._17{width:62.797803pt;}
._10{width:67.127823pt;}
._9{width:70.330489pt;}
._16{width:79.261283pt;}
._f{width:85.935841pt;}
._3{width:88.659961pt;}
._b{width:90.719532pt;}
._6{width:92.536409pt;}
._8{width:108.346098pt;}
._18{width:111.208502pt;}
._7{width:113.425019pt;}
._5{width:123.312007pt;}
._0{width:126.324284pt;}
._c{width:129.669118pt;}
._12{width:153.613011pt;}
._19{width:176.584272pt;}
._e{width:183.634460pt;}
._13{width:189.918976pt;}
._15{width:202.508598pt;}
._14{width:222.832651pt;}
._d{width:227.450229pt;}
._11{width:281.941738pt;}
._a{width:300.875520pt;}
._1a{width:334.077683pt;}
._1b{width:335.591227pt;}
.fs7{font-size:0.033209pt;}
.fs8{font-size:16.604618pt;}
.fs3{font-size:23.246466pt;}
.fs6{font-size:24.906928pt;}
.fs4{font-size:28.227851pt;}
.fs1{font-size:29.888313pt;}
.fs0{font-size:33.209237pt;}
.fs5{font-size:39.047441pt;}
.fs2{font-size:79.702168pt;}
.y7d{bottom:0.326893pt;}
.y7c{bottom:9.917720pt;}
.y7b{bottom:28.579440pt;}
.y7a{bottom:36.919280pt;}
.y79{bottom:45.259120pt;}
.y2b{bottom:53.160572pt;}
.y78{bottom:53.598960pt;}
.y77{bottom:61.938800pt;}
.y70{bottom:68.774067pt;}
.y76{bottom:70.278640pt;}
.y75{bottom:78.618480pt;}
.y2d{bottom:80.000000pt;}
.y6d{bottom:80.948093pt;}
.y74{bottom:86.958320pt;}
.y59{bottom:88.487480pt;}
.y0{bottom:94.666667pt;}
.y29{bottom:95.088933pt;}
.y73{bottom:95.298160pt;}
.y58{bottom:101.519707pt;}
.y72{bottom:103.954747pt;}
.y71{bottom:123.344947pt;}
.y57{bottom:124.622800pt;}
.y56{bottom:147.725893pt;}
.y2a{bottom:148.795170pt;}
.y22{bottom:152.673573pt;}
.y55{bottom:170.828987pt;}
.y21{bottom:175.776667pt;}
.y54{bottom:195.703280pt;}
.y20{bottom:198.879760pt;}
.y1f{bottom:211.911987pt;}
.y53{bottom:222.562040pt;}
.y2c{bottom:232.032335pt;}
.y1e{bottom:241.368920pt;}
.y52{bottom:245.665133pt;}
.y51{bottom:258.697360pt;}
.y1d{bottom:266.835840pt;}
.y50{bottom:271.729587pt;}
.y1c{bottom:281.013573pt;}
.y4f{bottom:294.832680pt;}
.y1b{bottom:295.191307pt;}
.y4e{bottom:307.864907pt;}
.y1a{bottom:309.369040pt;}
.y19{bottom:323.546773pt;}
.y4d{bottom:330.968000pt;}
.y18{bottom:337.724507pt;}
.y4c{bottom:344.000227pt;}
.y17{bottom:352.082907pt;}
.y28{bottom:352.990933pt;}
.y16{bottom:367.094627pt;}
.y4b{bottom:367.103320pt;}
.y27{bottom:377.132667pt;}
.y4a{bottom:380.135547pt;}
.y15{bottom:382.106347pt;}
.y14{bottom:397.118067pt;}
.y49{bottom:405.009800pt;}
.y26{bottom:406.379507pt;}
.y13{bottom:412.129787pt;}
.y25{bottom:417.712840pt;}
.y12{bottom:427.141507pt;}
.y24{bottom:429.046173pt;}
.y48{bottom:429.151547pt;}
.y11{bottom:442.153227pt;}
.y23{bottom:452.744373pt;}
.y10{bottom:457.164947pt;}
.y47{bottom:458.581173pt;}
.y46{bottom:471.613400pt;}
.y45{bottom:484.645627pt;}
.y44{bottom:497.677853pt;}
.y43{bottom:519.780947pt;}
.y42{bottom:532.813173pt;}
.y41{bottom:554.916267pt;}
.yf{bottom:578.001360pt;}
.y40{bottom:583.873227pt;}
.ye{bottom:593.013080pt;}
.y3f{bottom:613.302827pt;}
.yd{bottom:617.095667pt;}
.y6c{bottom:619.549400pt;}
.yc{bottom:632.107387pt;}
.y6b{bottom:633.907800pt;}
.y3e{bottom:635.405920pt;}
.yb{bottom:647.119107pt;}
.y6a{bottom:648.919520pt;}
.y3d{bottom:657.509013pt;}
.y69{bottom:663.931240pt;}
.ya{bottom:671.201693pt;}
.y68{bottom:678.942960pt;}
.y3c{bottom:679.612107pt;}
.y67{bottom:693.954680pt;}
.y9{bottom:695.284280pt;}
.y3b{bottom:705.492240pt;}
.y66{bottom:709.324200pt;}
.y3a{bottom:720.503960pt;}
.y65{bottom:734.856920pt;}
.y39{bottom:735.515680pt;}
.y38{bottom:750.527400pt;}
.y8{bottom:754.310333pt;}
.y7{bottom:758.797320pt;}
.y64{bottom:764.786533pt;}
.y37{bottom:765.539120pt;}
.y63{bottom:777.818760pt;}
.y36{bottom:780.550840pt;}
.y35{bottom:794.056693pt;}
.y6{bottom:798.860307pt;}
.y62{bottom:800.921853pt;}
.y61{bottom:813.954080pt;}
.y34{bottom:820.915440pt;}
.y33{bottom:833.947667pt;}
.y60{bottom:837.057173pt;}
.y32{bottom:857.050760pt;}
.y5f{bottom:860.160267pt;}
.y5e{bottom:873.192493pt;}
.y31{bottom:881.925027pt;}
.y5{bottom:886.092587pt;}
.y5d{bottom:886.224720pt;}
.y4{bottom:892.918667pt;}
.y30{bottom:908.283773pt;}
.y5c{bottom:909.327813pt;}
.y2f{bottom:930.386867pt;}
.y5b{bottom:932.430907pt;}
.y3{bottom:937.286200pt;}
.y2e{bottom:952.489960pt;}
.y5a{bottom:957.305173pt;}
.y2{bottom:993.588640pt;}
.y6f{bottom:1003.333333pt;}
.y1{bottom:1005.706053pt;}
.y6e{bottom:1008.659507pt;}
.ha{height:0.024907pt;}
.hd{height:12.883173pt;}
.hb{height:18.666667pt;}
.h6{height:21.901394pt;}
.h2{height:22.134086pt;}
.h3{height:23.189712pt;}
.h5{height:24.906928pt;}
.h8{height:28.309395pt;}
.h4{height:60.010129pt;}
.hc{height:131.554227pt;}
.h7{height:245.475014pt;}
.h1{height:927.333333pt;}
.h9{height:942.000000pt;}
.h0{height:1058.267747pt;}
.w2{width:317.336969pt;}
.w5{width:681.853440pt;}
.w4{width:689.333333pt;}
.w3{width:690.000000pt;}
.w1{width:744.000000pt;}
.w0{width:793.700760pt;}
.x0{left:0.000000pt;}
.x1{left:3.779533pt;}
.xc{left:51.182131pt;}
.x2{left:54.425200pt;}
.x14{left:58.191400pt;}
.x7{left:63.497200pt;}
.x8{left:72.567880pt;}
.x9{left:86.167893pt;}
.xd{left:135.010077pt;}
.x15{left:136.454267pt;}
.xe{left:140.913757pt;}
.x10{left:143.243267pt;}
.x11{left:161.387960pt;}
.xf{left:186.330707pt;}
.x12{left:195.779533pt;}
.x3{left:380.976387pt;}
.x4{left:417.259840pt;}
.x5{left:424.493173pt;}
.xa{left:426.330707pt;}
.x6{left:439.938587pt;}
.x13{left:557.102360pt;}
.xb{left:560.125973pt;}
}
